using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Globalization
{
    public static class Rule1307
    {
        // このメソッドは CA1307 に違反しています。
        public static int Compare(string value1, string value2)
        {
            return String.Compare(value1, value2);
        }
    }
}
